/* CSS Document */
#unit_left{
	float:left;
	background:url(../img2/local/local_bg.jpg) top right no-repeat;
	width:694px;
	padding-top:700px;
	line-height:1.7em;
}
#up_box_btm{
	background:url(../img2/local/tit_btm.png) bottom left no-repeat;
	margin:0 0 30px;
	padding:0 30px 30px 30px;
	width:399px;
}
h3 {
	margin: 12px 0 8px;
	padding: 0px;
	font-size: 12px;
}
.up_box2{
	margin-bottom:30px;
	margin-left:20px;
}
.bl_b{
	font-size:14px;
	font-weight:bold;
	color:#3399ff;
}




/* ここまで */



